| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD

## Class Modifiers

    java.lang.Object
      |
      +--Modifiers

public class Modifiers
extends java.lang.Object

Field Summary
`de.dhbwstuttgart.typeinference.Menge` | `modifier`

Constructor Summary
`Modifiers()`

Method Summary
`short` | `calculate_access_flags()`
`de.dhbwstuttgart.typeinference.Menge` | `get_modifiers()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### modifier

    public de.dhbwstuttgart.typeinference.Menge modifier

Constructor Detail

### Modifiers

    public Modifiers()

Method Detail

### get_modifiers

    public de.dhbwstuttgart.typeinference.Menge get_modifiers()

### calculate_access_flags

    public short calculate_access_flags()

| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD